_Guardar=Save
_Save_changes_performed=Save edits performed in layer.
_Descartar=Discard
_Discard_and_lose_changes=Discard and lose edits performed.
_Continuar=Continue
_Do_not_save_yet_Stay_in_editing_mode=Do not save yet. Continue editing.
_Attributes_table=Attributes table
_Show_attributes_table=Show attributes table
_Cut_table=Cut table
_Cut_table_in_editing=Cut current table
_Print_table=Print table
_Start_editing=Start editing
_Stop_editing=Stop editing
_Create_link_between_tables=Create link between tables
_Unable_to_rename_attribute=Unable to rename attribute
_Create_link=Create link
_Order_ascending=Sort ascending
_Order_descending=Sort descending
_Move_up=Move up
_Print=Print
Table=Table
_Reverse=Reverse
_Statistics=Statistics
_Cut=Cut
_Paste=Paste
_Rename_column=Rename column
_Add_column=Add column
_Remove_column=Remove column
_Add_row=Add row
_Remove_row=Remove row
_Remove_link=Remove link
_Filter_table=Filter table
_Filter=Filter
_Clear_selection=Clear selection
_Column_manager=Column manager
_Move_up_selection=Move up selection
_Unable_to_rename_field=Unable to rename field
_These_sources_were_not_loaded=These data source types were not loaded
_Load_error=Loading error
_Cannot_rename_geometry_field=Renaming geometry field is not allowed
_Please_insert_new_field_name=Insert new field name
_Cannot_delete_geometry_field=Deleting geometry field is not allowed
_No_input_name=No input name
_Find_and_select_duplicates=Find and select duplicates
_No_repetitions_found=No repetitions found
_Found_N_diff_repeated_vals_in_total_N_cases=Found {0} different repeated values in {1} cases in total.
_Invalid_expression=Invalid expression
_There_are_no_selected_rows=There are no selected rows






